Subject: Trainer Candidate - Alok Gautam
From: Alok Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 04:00:58 -0400

| | Tech Support Test

Name | Alok Gautam
E-mail | [email-masked]
Phone Number | (+91) 9538378988
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Patna, Bihar (but ready to relocate)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Byju's classes | Business Development Associate | 24th May, 2022 | 52000
Previous Employer 1 | Flipkart | Customer Success | 10th January, 2022 | 24000
Previous Employer 2 | Toyota India | Customer Service | 10th August, 2021 | 18000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

My job as Customer service representative started with Toyota India where I learnt various forms of interactions and soft skills to get a clarity of customer needs.

Which then I was able to successfully exercise with Flipkart under their pilot programme of Flipkart wholesale which was B2B.

Later when I was given the opportunity to switch to a newer challenge under the BDA profile of interacting with the Customers directly back- like my first job, in this case were parents.
I was able to understand the minute details of soft skills which makes a "Business to customer" experience smooth.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As someone who is responsible to manage and bring improvements in quality of his team the biggest challenge he can fell is not being able to deliver feedback the right way.
As this situation brings back the times of interactions between a student and a teacher, most of the student hate the teacher because the teacher is doing his job of correcting the student.

If done with less than adequate intensity no one would take the quality calls seriously and if done with more than adequate intensity people may feel the quality likes to boss around.

In my opinion the perfect solution to delivering the necessary quality feedbacks starts with creating a fondness of the supervisor.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my personal opinion the difference between a good and a great customer service is the exact difference that fetches a 3 star rating and a five star rating.

With good customer service experience Customer will have answer to his query a solution but with great customer service experience he/she will also have a smile to carry back home.

What according to you makes you a good candidate for this position? | I am a good listener, I work hard and I am mostly honest.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |